Subject: Ticket Assigned - returned
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 14:18:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  returned ayesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500932011            05:48 PM, 14th Jul                     ayesha                    Waiting           05:49 PM, 14th Jul                     ayesha                    Hello           05:51 PM, 14th Jul                   Hamza                   Hi Ayesha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            05:54 PM, 14th Jul                     ayesha                    Hi, I returned some items from Centrepoint, now I have the amount given in invoice, can I use that online?           05:55 PM, 14th Jul                     ayesha                    ?           05:59 PM, 14th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           06:02 PM, 14th Jul                     ayesha                    Hello           06:04 PM, 14th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           06:09 PM, 14th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:12 PM, 14th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:18 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2859398